http://www.perlmonks.org?node_id=167602

BigGuy has asked for the wisdom of the Perl Monks concerning the following question:

I have been handed two 1000+ line perl scripts that work fine with the current stable release, but choke on anything 5.006 or previous and told to get them to work in perl 5.006 and previous (not 4). My question is there somewhwere that details what major changes were made between these versions? or can anyone offer some helpful hints as to what the problem might be from their own experience?

BigGuy
"One World, one Web, one Program" - Microsoft promotional ad
"Ein Volk, ein Reich, ein Fuhrer" - Adolf Hitler